body {
  font-family: verdana, arial, helvetica;
  font-size: 12pt; 
  color: #222233;
	margin: 0px;
	padding: 0px;	
	text-align: left;
}
p {
	font-size: 0.8em;
	padding: 0;
	margin: 0;
}
td {
	padding: 0;
	margin: 0;
}
td.link {
	padding: 0;
	margin: 0;
	text-indent: -24px;
	padding-left: 30px;	
}
form {
	margin: 0;
	padding: 0;
}
.copyr {
  font-weight: normal; 
  font-size: 0.8em; 
  color: #777777; 
  margin-right: 5%; 
  font-family: verdana, arial, helvetica;
}
.normalmono {
  font-family: monospace; 
  text-align: left;
}
.normal {
  padding: 2px 12px 4px 30px;
}
.indent { 
	text-align: left; 
	margin-left: 16px;
}
.normal_right {
  text-align: right;
}
.link {
  font-weight: bold; 
  font-size: 1.1em; 
}
a { 
	color: #333399; 
	text-decoration: underline; 
}
a:hover, a:active, a:visited { 
	color: #111166; 
	background: #ddddee;
	text-decoration: underline; 
}

.heading1 {
  font-weight: bold; 
  font-size: 1.5em; 
  background-color: #dddddd; 
  padding: 2px 0 2px 8px;
  margin: 0 0 8px 0;
}
.heading2 {
  font-weight: bold; 
  font-size: 1.1em; 
  padding: 0;
  margin: 2px 0 4px 14px;
}
.listelem {
  font-weight: normal; 
  padding: 2px;
  margin: 0px;
}
ul {
	padding: 0 0 0 42px;
	margin: 0 0 12px 0;
}
li {
	padding: 0;
	margin: 0;
}

.legacytd {
	font-size: 12px;
}

